body {
  background-color: transparent;
}

.animateur_now_pic img {
  position: absolute;
  width: 130px;
}

.animateur_now_pic .alban-130x94 { left: 0; top: -104px; }
.animateur_now_pic .hinatea-130x94 { left: 0; top: -208px; }
.animateur_now_pic .julie-murphy { left: 0; top: -312px; }
.animateur_now_pic .logo-e1 { left: 0; top: -416px; }
.animateur_now_pic .Maheata-130x94 { left: 0; top: -520px; }
.animateur_now_pic .matthieu-130x94 { left: 0; top: -624px; }
.animateur_now_pic .moretto-130x94 { left: 0; top: -728px; }
.animateur_now_pic .seb-130x94 { left: 0; top: -832px; }
.animateur_now_pic .steph-130x94 { left: 0; top: -936px; }
.animateur_now_pic .thierry-130x94 { left: 0; top: -1040px; }
.animateur_now_pic .yves-130x94 { left: 0; top: -1144px; }

.en_ligne_div{
  float: left;
  font-family: Arial;
  font-size: 10px;
  text-align:left;
}

.en_ligne_div_time{
  width: 100%;
  color: #FFF;
}

.en_ligne_div_emission_title{
  width: 100%;
  color: #FFF;
}

.en_ligne_div_default,
.en_ligne_div_artist,
.en_ligne_div_separator,
.en_ligne_div_title {
  width: 100%;
  color: #f8e409;
}

.en_ligne_div_separator{
  display: none;
}

.en_ligne_div_time,
.en_ligne_div_emission_title,
.en_ligne_div_default,
.en_ligne_div_artist,
.en_ligne_div_separator,
.en_ligne_div_title{
  width:auto;
  font-size: 14px;
  line-height: 1em;
}

.en_ligne_div_time,
.en_ligne_div_emission_title{
  margin: 5px 5px 0 5px;
}


.en_ligne_div_title,
.en_ligne_div_separator{
  margin: 5px 0;
}

.en_ligne_div_default,
.en_ligne_div_artist{
  margin: 5px 0 5px 5px;
}

.en_ligne_div_separator{
  display: block;
}
